<?php
    use AxiumPHP\Core\Router;
    use Zampet\Module\Tutor\v0\Controllers\PerfilController;

    Router::group(
        prefix: '/tutor/v0',
        callback: function() {
            require 'PetRoutes.php';
        }
    );